RubyGems Navigation menu

fluentd 1.3.2-x64-mingw32

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versiones:

  1. 1.4.0 - February 25, 2019 x86-mingw32 (400 KB)
  2. 1.4.0 - February 25, 2019 x64-mingw32 (400 KB)
  3. 1.4.0 - February 25, 2019 (400 KB)
  4. 1.3.3 - January 07, 2019 x86-mingw32 (400 KB)
  5. 1.3.3 - January 07, 2019 x64-mingw32 (400 KB)
  6. 1.3.2 - December 11, 2018 x64-mingw32 (400 KB)
Muestra todas las versiones (193 total)

Autores:

  • Sadayuki Furuhashi

Administradores:

SHA 256 checksum:

000ed7137334bb2a527b15bdc90cf2b141c8d1942c7380fe7d32eaac8f244d31

Total downloads 7.251.553

Para esta versión 372

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache-2.0

Required Ruby Version: >= 2.1

Enlaces: